Bug 1266609 - [abrt] nemo: g_type_check_instance(): nemo killed by SIGSEGV
[abrt] nemo: g_type_check_instance(): nemo killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nemo (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:c3783e129f66b61dfd991435c65...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-25 16:17 EDT by Carlos "casep" Sepulveda
Modified: 2016-12-20 09:45 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:45:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.47 KB, text/plain)
2015-09-25 16:17 EDT, Carlos "casep" Sepulveda
no flags Details
File: cgroup (190 bytes, text/plain)
2015-09-25 16:18 EDT, Carlos "casep" Sepulveda
no flags Details
File: core_backtrace (9.62 KB, text/plain)
2015-09-25 16:18 EDT, Carlos "casep" Sepulveda
no flags Details
File: dso_list (11.01 KB, text/plain)
2015-09-25 16:18 EDT, Carlos "casep" Sepulveda
no flags Details
File: environ (1.45 KB, text/plain)
2015-09-25 16:18 EDT, Carlos "casep" Sepulveda
no flags Details
File: exploitable (82 bytes, text/plain)
2015-09-25 16:18 EDT, Carlos "casep" Sepulveda
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-25 16:18 EDT, Carlos "casep" Sepulveda
no flags Details
File: maps (53.96 KB, text/plain)
2015-09-25 16:18 EDT, Carlos "casep" Sepulveda
no flags Details
File: mountinfo (3.22 KB, text/plain)
2015-09-25 16:18 EDT, Carlos "casep" Sepulveda
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-25 16:18 EDT, Carlos "casep" Sepulveda
no flags Details
File: open_fds (3.92 KB, text/plain)
2015-09-25 16:18 EDT, Carlos "casep" Sepulveda
no flags Details
File: proc_pid_status (1009 bytes, text/plain)
2015-09-25 16:18 EDT, Carlos "casep" Sepulveda
no flags Details
File: var_log_messages (223 bytes, text/plain)
2015-09-25 16:18 EDT, Carlos "casep" Sepulveda
no flags Details

  None (edit)
Description Carlos "casep" Sepulveda 2015-09-25 16:17:54 EDT
Description of problem:
Closing it

Version-Release number of selected component:
nemo-2.6.7-2.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        nemo -n
crash_function: g_type_check_instance
executable:     /usr/bin/nemo
global_pid:     2011
kernel:         4.2.1-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_type_check_instance at gtype.c:4134
 #1 g_signal_handlers_disconnect_matched at gsignal.c:2924
 #2 nemo_bookmark_disconnect_file at nemo-bookmark.c:239
 #3 nemo_bookmark_finalize at nemo-bookmark.c:355
 #5 nemo_window_slot_dispose at nemo-window-slot.c:258
 #7 gtk_container_remove at gtkcontainer.c:1897
 #8 gtk_notebook_remove_page at gtknotebook.c:7210
 #9 nemo_window_pane_remove_slot_unsafe at nemo-window-pane.c:1328
 #10 nemo_window_close_pane at nemo-window.c:896
 #11 g_list_foreach at glist.c:1005

Potential duplicate: bug 1085606
Comment 1 Carlos "casep" Sepulveda 2015-09-25 16:17:58 EDT
Created attachment 1077241 [details]
File: backtrace
Comment 2 Carlos "casep" Sepulveda 2015-09-25 16:18:00 EDT
Created attachment 1077242 [details]
File: cgroup
Comment 3 Carlos "casep" Sepulveda 2015-09-25 16:18:01 EDT
Created attachment 1077243 [details]
File: core_backtrace
Comment 4 Carlos "casep" Sepulveda 2015-09-25 16:18:03 EDT
Created attachment 1077244 [details]
File: dso_list
Comment 5 Carlos "casep" Sepulveda 2015-09-25 16:18:04 EDT
Created attachment 1077245 [details]
File: environ
Comment 6 Carlos "casep" Sepulveda 2015-09-25 16:18:06 EDT
Created attachment 1077246 [details]
File: exploitable
Comment 7 Carlos "casep" Sepulveda 2015-09-25 16:18:07 EDT
Created attachment 1077247 [details]
File: limits
Comment 8 Carlos "casep" Sepulveda 2015-09-25 16:18:09 EDT
Created attachment 1077248 [details]
File: maps
Comment 9 Carlos "casep" Sepulveda 2015-09-25 16:18:10 EDT
Created attachment 1077249 [details]
File: mountinfo
Comment 10 Carlos "casep" Sepulveda 2015-09-25 16:18:11 EDT
Created attachment 1077250 [details]
File: namespaces
Comment 11 Carlos "casep" Sepulveda 2015-09-25 16:18:13 EDT
Created attachment 1077251 [details]
File: open_fds
Comment 12 Carlos "casep" Sepulveda 2015-09-25 16:18:14 EDT
Created attachment 1077252 [details]
File: proc_pid_status
Comment 13 Carlos "casep" Sepulveda 2015-09-25 16:18:16 EDT
Created attachment 1077253 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 07:36:25 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 09:45:19 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.